## ruby-stackprof 0.2.15

=== debian/changelog ===
ruby-stackprof (0.2.15-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Apr 2020 03:09:07 +0530

ruby-stackprof (0.2.15-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2020 13:38:44 +0530

ruby-stackprof (0.2.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.
  * Lower debhelper-compat to 11 for buster

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 20:41:54 +0530

ruby-stackprof (0.2.15-1) unstable; urgency=medium

  * Initial release (Closes: #952113)

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Feb 2020 15:33:19 +0530
