=== debian/control ===
Source: ruby-stackprof
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 11),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-mocha
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackprof.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackprof
Homepage: http://github.com/tmm1/stackprof
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-stackprof
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: python3,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: sampling callstack-profiler for ruby 2.2+
 stackprof is a fast sampling profiler for ruby code, with cpu, wallclock and
 object allocation samplers.
 .
 Inspired heavily by gperftools, and written as a replacement for perftools.rb.
