## ruby-stackprof 0.2.17

=== debian/changelog ===
ruby-stackprof (0.2.17-1ubuntu2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:26:37 -0300

ruby-stackprof (0.2.17-1ubuntu1) jammy; urgency=medium

  * d/p/fix-test-gc-in-ubuntu.patch: fix FTBFS in armhf.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 25 Nov 2021 16:24:04 -0300

ruby-stackprof (0.2.17-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:24:42 -0300

ruby-stackprof (0.2.17-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream version 0.2.17 (Closes: #996513)
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Oct 2021 11:36:21 -0300
