=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ruby-stackprof
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby,
                ruby-mocha
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackprof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackprof
-Homepage: http://github.com/tmm1/stackprof
+Homepage: https://github.com/tmm1/stackprof
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
