## ruby-stackprof 0.2.21

=== debian/changelog ===
ruby-stackprof (0.2.21-2) unstable; urgency=medium

  * Team upload
  * Add patch to skip failing test on 32bit arches on all arches except am64.
    This is to mitigate with #1021262, until the issue is solved upstream.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 13 Nov 2022 18:17:05 +0100

ruby-stackprof (0.2.21-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 0.2.21 (Closes: #1015334,#994456)

  [ Mohammed Bilal ]
  * add patch to skip flaky test.

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 04 Oct 2022 14:01:22 +0000
