## ruby-stackprof 0.2.25

=== debian/changelog ===
ruby-stackprof (0.2.25-2build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:07:38 -0300

ruby-stackprof (0.2.25-2build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:12:02 -0300

ruby-stackprof (0.2.25-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 20:57:44 +0530

ruby-stackprof (0.2.25-1) experimental; urgency=medium

  * New upstream version 0.2.25
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Apr 2023 19:49:00 +0530
