=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                rake,
                ruby,
                ruby-mocha
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackprof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackprof
 Homepage: https://github.com/tmm1/stackprof
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-stackprof
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: python3,
          ${misc:Depends},
          ${ruby:Depends},
