## ruby-stackprof 0.2.26

=== debian/changelog ===
ruby-stackprof (0.2.26-3) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: skip test that will often fail on 32 bit

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 11 Oct 2024 15:48:07 -0300

ruby-stackprof (0.2.26-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: exclude tests that frequently fail
    (Closes: #1078501)
  * debian/ruby-tests.rake: cleanup lib/*/stackprof.so

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Oct 2024 14:15:27 -0300

ruby-stackprof (0.2.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 23:43:46 -0300
