=== debian/watch ===
version=4
https://gemwatch.debian.net/stackprof .*/stackprof-(.*).tar.gz
