## ruby-stackprof 0.2.27

=== debian/changelog ===
ruby-stackprof (0.2.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 13 Nov 2025 11:17:50 -0600
