=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                rake,
                ruby,
                ruby-mocha
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackprof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackprof
 Homepage: https://github.com/tmm1/stackprof
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-stackprof
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: python3,
          ${misc:Depends},
          ${ruby:Depends},
