## ruby-stackprof 0.2.28

=== debian/changelog ===
ruby-stackprof (0.2.28-1) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 08:12:34 -0600
