=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby,
                ruby-mocha
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stackprof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stackprof
 Homepage: https://github.com/tmm1/stackprof
